Dapper能装skype1.4吗?

为当前最终发行版之前的所有版本提供支持
回复
leo808
帖子: 25
注册时间: 2007-02-25 7:26
送出感谢: 0
接收感谢: 0

Dapper能装skype1.4吗?

#1

帖子 leo808 » 2007-07-27 22:43

我的机器装Dapper,能装skype1.4吗?

现在的源(cn99/skype官方)里好像没有skype1.3了。

我的机器比较老,不想为了一个skype再往上升了。

有办法吗?
回复

回到 “老旧版本支持”